.leftGrid .lp {
  width: 80%;
  color: rgba(51, 51, 51, .8);
  line-height: 26px;
}
.leftGrid .lp p {
  line-height: 26px;
}
.leftGrid .lp strong {
  color: #000;
}
.rowTitle h2 {
  font-size: 24px;
  line-height: 1.5;
}
.rowTitle h2.en {
  font-size: 24px;
}
.leftGrid .line {
  background: #cc0000;
  width: 30px;
  height: 3px;
  margin: 10px 0 40px 0;
}
.rowTitle {
  margin-bottom: 60px;
}
.rightGrid .desp {
  line-height: 26px;
  color: rgba(51, 51, 51, .8);
}
.rightGrid .desp p {
  margin-bottom: 20px;
}
.rightGrid .desp img {
  width: 100%;
  margin: 40px 0;
}
.rightGrid .line {
  background: #fff;
  width: 100%;
  height: 1px;
  margin: 40px 0 40px 0;
}
.rightGrid .desp strong {
  color: #000;
  font-weight: bold;
}
.tp1 {
  padding-top: 60px;
}
.tb1 {
  padding-bottom: 60px;
}
.tp2 {
  padding-top: 120px;
}
.bp0 {
  padding-bottom: 0;
}
.sliderBig .bx-viewport ul li img {
  width: 100%;
}
/*/*/
/*brand page*/
.brandList {
  width: 100%;
}
.brandList li {
  width: 50%;
  margin-bottom: 40px;
  background: #fafafa;
  float: left;
  position: relative;
}
.brandList li .pic {
  overflow: hidden;
}
.brandList li .pic img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  -webkit-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
}
.brandList li .grid {
  width: 50%;
  float: left;
  min-height: 50px;
  position: relative;
}
.brandList li .pic a {
  width: 100%;
  height: 0;
  padding-bottom: 85%;
  text-align: center;
  overflow: hidden;
  position: relative;
  display: block;
}
.brandList li .grid .box {
  padding: 40px;
  position: absolute;
  bottom: 0;
}
.brandList li .btn-play {
  width: 44px;
  height: 44px;
  background-color: rgba(21, 21, 22, .5);
  background-image: url(../images/btn-play.svg);
  background-size: cover;
  display: block;
  margin: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -22px 0 0 -22px;
  border-radius: 100px;
  -webkit-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
}
.brandList li .btn-play:hover {
  transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -transform: scale(1.1, 1.1);
}
.brandList li .grid .box span, .brandList li .grid .box a {
  float: left;
  text-align: left;
  clear: both;
}
.brandList li .pic:hover img {
  transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -transform: scale(1.1, 1.1);
}
.brandList li.add .grid .box {
  right: 0;
}
.brandList li.add .grid .box span, .brandList li.add .grid .box a {
  float: right;
  text-align: right;
  clear: both;
}
/*honor*/
.dataList1 li {
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}
.jobs-details .dataList1 li {
  border-bottom: none;
}
.jobs .dataList1 li:hover {
  background: #fafafa;
}
.dataList1 .title, .dataList1 .desp {
  float: left;
  width: 50%;
  line-height: 26px;
}
.dataList1 .title {
  font-size: 18px;
}
.dataList1 .desp, .dataList1 .desp p {
  color: rgba(51, 51, 51, .7);
}
.dataList1 .desp img {
  max-width: 100%
}
.dataList1 .btn-more {
  width: 12px;
  height: 12px;
  margin-top: 10px;
  background: url(../images/ico-add2.png) no-repeat;
  background-size: 12px;
  transition: All 0.4s ease-in-out;
  -webkit-transition: All 0.4s ease-in-out;
  -moz-transition: All 0.4s ease-in-out;
  -o-transition: All 0.4s ease-in-out;
}
.dataList1 .btn-more:hover {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  opacity: 0.6;
  filter: alpha(opacity=60);
}
/*honor*/
.leftGrid .line {
  margin: 40px 0;
}
/*qqc.shtml*/
.modelBox {
  position: fixed;
  top: 0;
  left: 0px;
  z-index: 10000;
  display: none;
}
.modelBox .bg {
  position: absolute;
  width: 100%;
  background: #fff;
  opacity: 0.8;
  filter: alpha(opacity=80);
  height: 100%;
}
.modelBox .pic {
  position: absolute;
  width: 300px;
  height: 200px;
  background: #fff;
  -webkit-box-shadow: 0 0 10px #ccc;
  -moz-box-shadow: 0 0 10px #ccc;
  box-shadow: 0 0 10px #ccc;
}
.modelBox .pic img {
  display: none;
}
/*  */
a.btn-jobs {
  display: block;
  width: 80px;
  line-height: 20px;
  background: url(../images/ico-right2.png) no-repeat right center;
}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 768px) {
  .brandList li {
    width: 100%;
  }
  .brandList li .grid .box {
    padding: 20px;
  }
  .dataList1 .title {
    width: 100%;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .dataList1 .desp {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .tp1 {
    padding-top: 30px;
  }
  .tb1 {
    padding-bottom: 30px;
  }
  .rowTitle {
    margin-bottom: 20px;
  }
  .leftGrid .line {
    margin: 10px 0;
  }
  .rightGrid .line {
    margin: 0;
  }
}